html{
    font-size: 625%;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
img{
    width: 100%;
}
*{
    margin: 0;
    padding: 0;
    list-style: none;
}
.clear{
    clear: both;
}

/*banner*/
._top{
    width: 100%;
    margin: 0 auto;
    height: 6.06rem;
    background-color: #fbc207;
}
._banner{
    position: relative;
    width: 11rem;
    margin: 0 auto;
    height: 6.06rem;
    font-size: 0.16rem!important;
}

/*内容容器*/
._container{
    width: 11rem;
    margin: 0 auto;
}

/*N个理由*/
h3{
    font-size: 0.36rem;
    text-align: center;
    width: 100%;
    height: 0.85rem;
    font-weight: 700;
    line-height: 0.85rem;
    background-color: #fbc207;
    margin-top: 0.45rem;

}
h3 a{
    text-decoration: none;
    color: #000000;
}

.content1{
    display: flex;
    justify-content: space-between;
    flex-flow: wrap row;
    padding-top: 0.34rem;
    color: #000000;
}
h4{
    font-size: 0.22rem;
    font-weight: normal;
    text-align: center;
    height: 0.7rem;
    background: url("../images/circle.png") no-repeat;
    background-size: 20% 75%;
    line-height: 0.9rem;
    background-position: 0.3rem 0.1rem;
}
.ly{
    width: 23%;
    font-size: 0.16rem;
    margin-bottom: 0.4rem;
}
.ly p{
    line-height: 0.25rem;
    margin-top: 0.02rem ;
}


/*内容二*/
.content2 {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap row;
    font-size: 0.16rem;
}

.content2 .dx{
    width: 30%;
    margin-top: 0.25rem;
    line-height: 0.25rem;
}
.content2 .ln{
    width: 64.5%;
}
.content2 .ln p{
    padding: 2.5%;
}
.content2 h2{
    width: 78%;
    font-size: 0.36rem;
    color: #ff7e00;
    height: 0.77rem;
    line-height: 0.77rem;
    background: url("../images/ws.png") no-repeat;
    background-size: 0.77rem 0.77rem;
    text-align: right;
    padding-right: 0.9rem;
    background-position: right;
    position: relative;
    top:0.1rem;
}
.content2 p{
    width: 95%;
    padding: 5%;
    background-color: #e7e7e7;
}
.ln h2{
    width: 87%;
}


/*在这里我们能学到什么*/
._nav1{
    display: flex;
    margin-top: 0.28rem;
    justify-content: space-between;
}
._nav1 img{
    position: absolute;
    top: 100%;
    width: 10%;
    left: 45%;
    display: none;
}
._nav1 li{
    position: relative;
    width: 17.1%;
    background-color:#000000;
    font-size: 0.24rem;
    text-align: center;
    color: white;
    cursor: pointer;
}
._nav1 li:nth-child(1){
    background-color: #fbc207;
}
._nav1 li:nth-child(1) img{
    display: block;
}
.yl:before{
    content:'';
    position: absolute;
    height: 0.06rem;
    width: 100%;
    background-color: #fbc207;
    top:0;
    left: 0;
}
.yl{
    width: 100%;
    background-color: white;
    height: 0.1rem;
}
._nav1 p{
    height: 0.38rem;
    line-height: 0.38rem;
}

._nav2{
    font-size: 0.16rem;
    position: relative;
}
._nav2 li{
    background-color: #fef0c4;
    margin-top: 0.33rem;
    padding: 2%;
    display: none;
}
._nav2 li:nth-child(1){
    display: block;
}
._nav2 li h5{
    margin-bottom: 0.12rem;
    font-size: 0.18rem;
    font-weight: normal;
}
.two{
    margin-top: 0.18rem;
}



/*住宿班课程体系*/
._nav3{
    display: flex;
    justify-content: space-between;
}
._nav3 li{
    width: 17.7%;
    background-color: #e7e7e7;
    padding: 3% 0;
    font-size: 0.3rem;
    text-align: center;
    margin-top: 0.4rem;
    cursor: pointer;
}
._nav3 li:nth-child(1){
    background-color: #fbc207;
}
.table_all{
    width: 100%;
}
.table_container{
    display: flex;
    justify-content: space-between;
    margin-top: 0.4rem;
}
.table_all .table_container{
    display: none;
}
.table_all .table_container li:nth-child(1){
    float: left;
}
.table_all .table_container li:nth-child(2){
    float: right;
}
.table_all .table_container:nth-child(1){
    display: block;
}
table,tr,td{
    border-collapse: collapse;
    border: 1px solid #bfbebe;
}
th{
    padding: 1% 0;
    background-color:#231f20 ;
    color: white;
    border: 1px solid #bfbebe;
}
table tr ._th{
    border: 1px solid #bfbebe;
    border-left:2px solid white;
    border-right:2px solid white;
}
td{
    padding: 2% 0;
    color: #4e4a4b;
    font-weight: 700;
}
table{
    width: 100%;
    text-align: center;
}
.table_container li{
    width: 49%;
    font-size: 0.16rem;
}
.table_container li p{
    font-size: 0.24rem;
    margin-bottom: 0.2rem;

}
.table_container li p span{
    color: #999697;
}



/*课程亮点*/
.sh{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}
.table_all{
    padding-bottom: 5.4rem;
}
.sh li h1{
    font-size: 0.36rem;
    margin-bottom: 0.15rem;
}
.sh li{
    width: 47%;
    font-size: 0.14rem;
    display: flex;
    justify-content: space-between;
}
.sh li p{
    line-height: 0.25rem;
}
.sh li ._img{
     display: flex;
    align-items: center;
    width: 50%;
    padding-right: 4%;
}
.sh li .ep{
    width: 60%;
}
.sh .ld{
    width: 51%;
}


/*图片展示*/
._show{
    width: 100%;
    height: 5.5rem;
    margin-top: 0.5rem;
}


/*报名*/
.table2{
    margin-top: 0.4rem;
    font-size: 0.16rem;
    display: none;
}
.table2 th{
    background-color: #faae59;
    border: none;
}
.table2 td div{
    margin: 0 auto;
    width: 80%;
    padding: 4%;
    background-color: #ff8501;
    border-radius: 0.08rem;
    color: white;
}
.table2 td div a{
    text-decoration: none;
    color: white;
}


/*报名地点*/
.dd{

    background: url("../images/dd.png") no-repeat;
    font-size: 0.18rem;
    font-weight: 700;
    background-size: 3% 100%;
    line-height: 0.4rem;
    height: 0.4rem;
    margin: 0 auto;
    text-align: center;
    background-position: 34.5% 0;
    margin-top: 0.4rem;
}


/*尾部*/
.bd{
    width: 100%;
    height: 3.14rem;
    background-color: #fbc207;
    margin: 0 auto;
    margin-top:1.04rem;

}
.bd h1{
    width: 100%;
    font-size: 0.4rem;
    text-align: center;
    font-weight: normal;
    padding-top:0.47rem ;
}
._fm{
    width: 11.0rem;
    display:flex;
    justify-content:space-around;
    margin: 0.34rem auto;
}
._fm input{
    width: 2.30rem;
    height: 0.43rem;
    padding-left: 0.1rem;
}
._fm li{
    font-size: 0.16rem;
}
.sq{
    cursor: pointer;
    width: 3.14rem;
    height: 0.7rem;
    margin: 0 auto;
    background-color: #ff8004;
    font-size: 0.32rem;
    text-align: center;
    line-height: 0.7rem;
}
._nav{
	width: 100%; background: #231f20;
}
.nav_box{
	height:0.7rem; width: 11rem; margin: 0 auto;
}
.nav_box a{
	display: block;width: 33.3%; text-align: center; line-height: 0.7rem; float:left; font-size:0.2rem; text-decoration: none; color: #fff;
}
.nav_box a:hover{
	background: #fcc207; color: #000;
}
.ts{
    display: none;
}
.outer{
			width:500px; height: 350px; background: #fff; position: fixed; top:50%; margin-top: -180px; left: 50%; margin-left: -250px; z-index: 9999;border-radius:10px; overflow: hidden; display: none;
		}
		.outer h3{
			line-height: 30px; font-size: 20px; height: auto; padding: 10px 0; margin-top:20px;
		}
		.outer span{
			font-size:24px;
		}
		.outer a{
			display:block; width: 20px; height: 20px; position: absolute; top:50px; right: 20px; line-height: 20px; text-align: center; border: 1px solid #000; border-radius: 90px;
		}
.xxgh{}
.xxgh label{ display:block; width:96%; float:left; margin-left: 2%; margin-top:15px; font-size:16px;}
.xxgh form{ margin-left:0px;}
.xxgh label span{ display: block; float: left; width:30%; font-size:16px; line-height: 40px; color:#000; text-align: center;}
.xxgh label input{ width:69%; height:40px; background:#dcdad7; border:none; padding-left:1%;}
.login_btn{
	width:170px; height: 35px; background:#ff9000; margin: 15px auto; font-size:14px; color: #fff; line-height: 35px; text-align: center;
}